import { makeObservable } from "mobx";
// 用户信息
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";

class PoliticalStudyConfig {
    static LIST: string = "learning/list"
    static ADD: string = "learning/add"
    static DELETE: string = "learning"
    static EDIT: string = "learning"
}
class PoliticalStudy extends BaseStore<TagDataType> {
    constructor() {
        super(PoliticalStudyConfig)
        makeObservable(this, {})
    }
}
export const politicalStudyStore = new PoliticalStudy()

